=== debian/control ===
Source: libgeo-uscensus-tigerweb-perl
Section: perl
Priority: optional
Maintainer: Mark Wells <mark@freeside.biz>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl, libwww-perl, libjson-maybexs-perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Geo-USCensus-TIGERweb

Package: libgeo-uscensus-tigerweb-perl
Architecture: all
Depends: perl, libwww-perl, libjson-maybexs-perl
Description: Interface to the U.S. Census Bureau TIGER data services.
 .
