=== debian/watch ===
version=3
https://metacpan.org/release/Geo-USCensus-TIGERweb   .*/Geo-USCensus-TIGERweb-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
